/* Localized versions of Info.plist keys */

CFBundleName = "AIM";
CFBundleDisplayName = "AIM for Mac";
CFBundleShortVersionString = "8.0.0.6";
NSHumanReadableCopyright = "Copyright © 2013 AOL Inc.";
